.body-sdiff {
  /*background-image: url('images/WC-Paper-Texture.jpg');
  background-position: 0px 0px;*/
    background: #fafcfb;
  background-size: 250px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Work Sans', sans-serif;
  color: #272727;
  font-weight: 400;
}

.main-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 150px;
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(39, 39, 39, .35);
}

.nav-left-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-logo {
  width: 150px;
  margin-top: 20px;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/SDIFF-Logo-Square-With-Text-Color-Whiter.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.nav-logo:hover {
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
}

.nav-big-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #494949;
  font-size: 30px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-big-links:hover {
  background-color: #494949;
  color: #fff;
}

.nav-big-links.w--current {
  color: #dd2c27;
}

.nav-big-links.w--current:hover {
  color: #fff;
}

.navright-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-right-top-elements {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50%;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.nav-small-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50%;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Work Sans', sans-serif;
  color: #dd2c27;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-small-links:hover {
  background-color: #494949;
  color: #fff;
}

.buy-tickets-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #dd2c27;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Work Sans', sans-serif;
  color: #fff;
  font-size: 21px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
}

.buy-tickets-nav:hover {
  background-color: #272727;
}

.donate-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Work Sans', sans-serif;
  color: #008453;
  font-size: 21px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.donate-nav:hover {
  background-color: #008453;
  color: #fff;
}

.dd-films {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 900;
  display: none;
  width: 100%;
  padding-top: 150px;
  background-color: #000;
}

.subnav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.subnav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 60px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-right: 1px solid #dd2c27;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.subnav-link:hover {
  background-color: #dd2c27;
}

.dd-events {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 900;
  display: none;
  width: 100%;
  padding-top: 150px;
  background-color: #000;
}

.geet-involved {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  border-right: 10px solid #fff;
  border-bottom: 10px solid #fff;
  border-left: 10px solid #fff;
}

.home-get-involved {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top: 10px solid #fff;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #272727;
  font-weight: 300;
  text-decoration: none;
}

.home-get-involved:hover {
  background-color: #8f8f8f;
}

.home-get-involved.left {
  position: relative;
  border-right: 5px solid #fff;
  background-color: #008453;
  color: #fff;
}

.home-get-involved.left:hover {
  background-color: #0a6443;
}

.home-get-involved.center {
  border-right: 5px solid #fff;
  border-left: 5px solid #fff;
  background-color: transparent;
}

.home-get-involved.center:hover {
  background-color: #bdbdbd;
}

.home-get-involved.right {
  border-left: 5px solid #fff;
  background-color: #dd2c27;
  color: #fff;
}

.home-get-involved.right:hover {
  background-color: #ad2622;
}

.home-get-involved-title {
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
  color: #fff;
  font-size: 32px;
  line-height: 38px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.home-get-involved-title.dark {
  color: #272727;
}

.home-get-involved-background {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.15;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.home-get-involved-background:hover {
  background-color: #272727;
}

.home-get-involved-background.member {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Soci-BW.jpg');
}

.home-get-involved-background.volunteer {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Photo-Apr-08-4-55-40-PM.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-get-involved-background.donate {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/18076863_1367173343321696_2567643945543073277_o.jpg');
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 60px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #272727;
}

.footer-element {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #8f8f8f;
  font-weight: 300;
  text-align: center;
}

.footer-logo {
  width: 100px;
  margin-bottom: 20px;
}

.link-footer {
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: #dd2c27;
  text-decoration: none;
}

.link-footer:hover {
  color: #ebebeb;
}

.footer-h6 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #ebebeb;
  font-size: 21px;
  line-height: 30px;
  font-weight: 800;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.footer-link-2 {
  margin-bottom: 15px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: #dd2c27;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-link-2:hover {
  color: #ebebeb;
}

.facebook-like {
  text-align: center;
}

.inatagram {
  margin-bottom: 60px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.dd-about {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 900;
  display: none;
  width: 100%;
  padding-top: 150px;
  background-color: #000;
}

.dd-involved {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 900;
  display: none;
  width: 100%;
  padding-top: 150px;
  background-color: #000;
}

.dd-gallery {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 900;
  display: none;
  width: 100%;
  padding-top: 150px;
  background-color: #000;
}

.hero {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 800px;
  padding-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/feStivale-Hero.png');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.top-logo.w--current {
  margin-bottom: 15px;
}

.presents-text {
  margin-right: -1em;
  margin-bottom: 20px;
  color: #008453;
  font-size: 10px;
  text-align: center;
  letter-spacing: 1em;
  text-transform: uppercase;
}

.image {
  width: 600px;
  margin-bottom: 30px;
}

.top-nav {
  position: fixed;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  background-color: rgba(39, 39, 39, .95);
}

.top-nav-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  line-height: 14px;
  font-weight: 800;
  letter-spacing: 0.2em;
  text-decoration: none;
  text-transform: uppercase;
}

.top-nav-links:hover {
  background-color: #dd2c27;
}

.top-nav-links.w--current {
  color: #dd2c27;
}

.top-nav-links.w--current:hover {
  color: #fff;
}

.top-nav-links.get-involved {
  background-color: #008453;
}

.top-nav-links.get-involved:hover {
  background-color: #000;
}

.top-nav-links.tickets-link {
  background-color: #dd2c27;
}

.top-nav-links.tickets-link:hover {
  background-color: #000;
}

.top-nav-links.tickets-link.w--current {
  background-color: #c9cf2b;
  color: #fff;
}

.div-block {
  width: 80%;
}

.date {
  margin-top: -57px;
  margin-bottom: 16px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 21px;
}

.intro-paragraph {
  display: block;
  width: 80%;
  margin: 20px auto 32px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
}

.button {
  background-color: #000;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.button:hover {
  background-color: #dd2c27;
}

.button.fixed-centered {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  text-align: center;
}

.button.fixed-centered.mb30 {
  width: 300px;
  margin-bottom: 30px;
  padding-right: 10px;
}

.button.fixed-centered.mt {
  margin-top: 30px;
}

.italian-perspective {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-top: 80px;
  padding-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hand-h2 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Quentin, Georgia, sans-serif;
  color: #dd2c27;
  font-size: 72px;
  line-height: 72px;
  font-weight: 400;
}

.bold-copy {
  font-size: 16px;
  font-weight: 800;
}

.highlight-copy {
  color: #dd2c27;
  font-weight: 600;
}

.paragraph {
  margin-bottom: 30px;
}

.subtitle {
  font-family: 'Abril Fatface', sans-serif;
  font-size: 21px;
  line-height: 21px;
}

.copy-content {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.antonio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 225px;
  margin-top: -75px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Antonio.png');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: right;
}

.staff-title {
  margin-right: 180px;
  margin-bottom: 5px;
  font-size: 36px;
  line-height: 36px;
  font-weight: 900;
  text-transform: uppercase;
}

.title-name {
  margin-right: 180px;
  margin-bottom: 40px;
  font-family: 'Abril Fatface', sans-serif;
}

.naples {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 449px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Naples.png');
  background-position: 50% 0px;
  background-size: 750px;
  background-repeat: no-repeat;
}

.naples-copy {
  width: 80%;
  margin-bottom: 0px;
  padding: 25px;
}

.big-bold-copy {
  font-size: 62px;
  line-height: 62px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.festivale-logo-red {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-bottom: 33px;
  margin-left: auto;
}

.passes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.passes-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 80px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pass-card {
  height: 300px;
  padding: 10px 5px 5px 10px;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  color: #fff;
  text-decoration: none;
}

.pass-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.pass-content:hover {
  background-image: -webkit-linear-gradient(270deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-image: linear-gradient(180deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-position: 0px 0px, 50% 0px;
}

.pass-content.toppo {
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .85), rgba(221, 44, 39, .85)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/LEONI-1.jpg');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .85), rgba(221, 44, 39, .85)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/LEONI-1.jpg');
  background-size: auto, cover;
}

.pass-content.quasi-pass {
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Scene_Giorgio-in-Rome.jpg');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Scene_Giorgio-in-Rome.jpg');
  background-position: 0px 0px, 50% 50%;
}

.pass-content.quasi-pass:hover {
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Scene_Giorgio-in-Rome.jpg');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Scene_Giorgio-in-Rome.jpg');
  background-position: 0px 0px, 50% 0px;
}

.pass-content.cinquina {
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/7.jpg');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/7.jpg');
  background-position: 0px 0px, 50% 50%;
}

.pass-content.cinquina:hover {
  background-image: -webkit-linear-gradient(270deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/7.jpg');
  background-image: linear-gradient(180deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/7.jpg');
  background-position: 0px 0px, 50% 0px;
}

.pass-content.tickets-pass {
  background-image: -webkit-linear-gradient(270deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/18076863_1367173343321696_2567643945543073277_o.jpg');
  background-image: linear-gradient(180deg, rgba(221, 44, 39, .75), rgba(221, 44, 39, .75)), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/18076863_1367173343321696_2567643945543073277_o.jpg');
  background-position: 0px 0px, 50% 50%;
}

.pass-content.tickets-pass:hover {
  background-image: -webkit-linear-gradient(270deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/18076863_1367173343321696_2567643945543073277_o.jpg');
  background-image: linear-gradient(180deg, null, null), url('http://www.sandiegoitalianfilmfestival.com/festivale/images/18076863_1367173343321696_2567643945543073277_o.jpg');
  background-position: 0px 0px, 50% 0px;
}

.pass-title {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 24px;
  line-height: 24px;
}

.pass-subtitle {
  margin-bottom: 12px;
  font-weight: 800;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.pass-cost {
  margin-top: 25px;
  margin-bottom: 25px;
  font-weight: 600;
  text-align: center;
}

.buy-pass {
  padding: 14px 23px;
  background-color: #000;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  cursor: pointer;
}

.buy-pass:hover {
  background-color: #fff;
  color: #000;
}

.luanch-party {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Gallery-Back.png');
  background-position: 51% 191px;
  background-size: 1200px;
  background-repeat: no-repeat;
}

.launch-party-logo {
  position: relative;
  z-index: 10;
  width: 600px;
  margin-bottom: 336px;
}

.party-text {
  margin-bottom: 52px;
  font-size: 21px;
  line-height: 30px;
  text-align: center;
}

.party-date {
  margin-bottom: 10px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 32px;
  line-height: 42px;
  text-align: center;
}

.party-time {
  margin-bottom: 9px;
  font-family: 'Work Sans', sans-serif;
  color: #dd2c27;
  font-size: 24px;
  line-height: 32px;
  font-weight: 900;
  text-align: center;
  text-transform: none;
}

.address {
  margin-bottom: 33px;
  text-align: center;
}

.films {
  padding-top: 80px;
  padding-bottom: 80px;
}

.films-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.film-card {
    position: relative;
    height: 500px;
    margin-right: 1%;
    margin-bottom: 1%;
    padding: 15px;
    -webkit-flex-basis: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    background-color: #fff;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    color: #494949;
    text-decoration: none;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}

.film-card:hover {
  position: relative;
  z-index: 10;
  background-color: #f1efef;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}

.film-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 170px;
  margin-bottom: 15px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.film-image.fuoco {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/fucco.jpg');
}

.film-image.era {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/era.jpg');
}

.film-image.pazza {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/pazza.jpg');
}

.film-image.troppo {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Troppo.jpg');
}

.film-image.velocce {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/velocce.jpg');
}

.film-image.country {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Country.jpg');
}

.film-image.tiramisu {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Tiramisu.jpg');
}

.film-image.fem {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Femminismo.png');
}

.film-image.fiore {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/fiore.jpg');
}

.film-image.invi {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/inv.jpg');
}

.film-image.leo {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Leoni.jpg');
}

.film-image.loro {
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Loro.jpeg');
}

.film-title {
  margin-bottom: 10px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 22px;
  line-height: 30px;
}

.english-subtitle {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #dd2c27;
  text-transform: uppercase;
}

.film-description {
  margin-bottom: 30px;
}

.view-film {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 14px 23px;
  background-color: #024596;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  cursor: pointer;
}

.view-film:hover {
  background-color: #3fb7dd;
  color: #fff;
}

.film-category {
  margin-bottom: 15px;
  font-family: Oswald, sans-serif;
  font-weight: 300;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.film-date {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #92c205;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.film-date.red-block {
  background-color: #dd2c27;
}

.day {
  margin-bottom: 4px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 30px;
  line-height: 30px;
  text-transform: none;
}

.red {
  color: #dd2c27;
}

.logo-small {
  display: block;
  width: 70px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.gala {
  padding-top: 80px;
  padding-bottom: 80px;
}

.gala-logo {
  display: block;
  width: 500px;
  margin: -73px auto 31px;
}

.bold {
  font-weight: 600;
}

.chefs-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.chef-card {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  text-align: center;
}

.chef-image {
  height: 200px;
  margin-bottom: 35px;
}

.chef-name {
  margin-bottom: 20px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 18px;
  text-align: center;
}

.gala-restaurant-logo {
  height: 80px;
}

.sponsors {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 54px;
  padding: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: inset 0 0 12px 0 rgba(0, 0, 0, .31);
}

.sponsor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.sponsor-small {
  width: 50%;
}

.sponsor-hor-small {
  width: 80%;
}

.sponsor-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
}

.blog-post {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('http://www.sandiegoitalianfilmfestival.com/festivale/images/Like-Crazy_5.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.blog-post:hover {
  height: 500px;
}

.everything {
  padding: 40px;
  background-color: #dd2c27;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.everything:hover {
  background-color: #000;
}

.everything-title {
  margin-bottom: 15px;
  font-family: 'Abril Fatface', sans-serif;
  font-size: 26px;
}

.read-blog {
  font-weight: 300;
  letter-spacing: 0.2em;
}

.presenting-sponsors {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
  text-align: center;
}

.sponsors-title {
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 800;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.presenting-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.sdiff-trailer {
  display: block;
  width: 80%;
  margin-top: 59px;
  margin-right: auto;
  margin-left: auto;
}

.trailer {
  margin-top: 40px;
  font-size: 32px;
  line-height: 32px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 16.6%;
  -webkit-flex: 16.6%;
  -ms-flex: 16.6%;
  flex: 16.6%;
}

.sponsor-logo {
  width: 65%;
}

.sponsor-logo.smaller {
  width: 45%;
}

html.w-mod-js *[data-ix="load-nav"] {
  opacity: 0;
  -webkit-transform: translate(0px, -10px);
  -ms-transform: translate(0px, -10px);
  transform: translate(0px, -10px);
}

html.w-mod-js *[data-ix="load-content"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}

html.w-mod-js *[data-ix="load-hero-1"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="load-hero-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="load-hero-3"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="load-hero-4"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="load-hero-5"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="scroll-fade"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .main-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .nav-left-wrap {
    height: 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 66%;
    -ms-flex: 0 66%;
    flex: 0 66%;
  }
  .nav-logo.w--current {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
  }
  .nav-big-links {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .navright-wrap {
    height: 50%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }
  .dd-films {
    display: none;
  }
  .home-get-involved-title {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 30px;
  }
  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-element {
    margin-bottom: 25px;
  }
  .dd-about {
    display: none;
  }
  .top-nav-links {
    padding-right: 14px;
    padding-left: 14px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
  }
  .bold-copy {
    font-size: 14px;
  }
  .copy-content {
    width: 90%;
  }
  .naples {
    padding-top: 520px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-position: 50% 0px;
    background-size: contain;
  }
  .naples-copy {
    width: 100%;
  }
  .film-card {
    height: 610px;
  }
  .film-category {
    font-size: 12px;
  }
  .chef-image {
    height: 170px;
  }
  .sponsor-wrap {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }
  .presenting-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .sdiff-trailer {
    width: 90%;
  }
  .link-block {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
  }
}

@media (max-width: 767px) {
  .main-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .dd-films {
    display: none;
  }
}

@media (max-width: 479px) {
  .body-sdiff {
    padding-top: 0px;
  }
  .main-nav {
    position: relative;
    height: 200px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .nav-left-wrap {
    height: 50%;
    -webkit-flex-basis: 70%;
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
  }
  .nav-logo {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .nav-logo.w--current {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .nav-big-links {
    width: 100px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 20px;
  }
  .navright-wrap {
    height: 50%;
  }
  .nav-right-top-elements {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .nav-small-links {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
  }
  .buy-tickets-nav {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }
  .donate-nav {
    font-size: 16px;
  }
  .dd-films {
    display: none;
    padding-top: 200px;
  }
  .subnav-links {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .subnav-link {
    padding-top: 20px;
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 18px;
  }
  .dd-events {
    display: none;
    padding-top: 200px;
  }
  .geet-involved {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .home-get-involved {
    height: 200px;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .home-get-involved.left {
    border-right-width: 0px;
  }
  .home-get-involved.center {
    border-width: 10px 0px;
    border-top-style: solid;
    border-top-color: #fff;
    border-bottom-style: solid;
    border-bottom-color: #fff;
  }
  .home-get-involved.right {
    border-left-width: 0px;
  }
  .dd-about {
    position: absolute;
    display: none;
    height: 100%;
    padding-top: 200px;
  }
  .dd-involved {
    position: absolute;
    display: none;
    height: 100%;
    padding-top: 200px;
  }
  .dd-gallery {
    display: none;
    padding-top: 200px;
  }
  .hero {
    padding-top: 115px;
    background-position: 50% 0px;
    background-size: cover;
  }
  .presents-text {
    color: #fff;
  }
  .image {
    width: 90%;
  }
  .top-nav {
    height: auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .top-nav-links {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    font-size: 12px;
    text-align: center;
  }
  .top-nav-links.w--current {
    padding-right: 10px;
    padding-left: 10px;
  }
  .date {
    margin-top: -33px;
  }
  .intro-paragraph {
    width: 90%;
    font-size: 14px;
    line-height: 20px;
  }
  .button.fixed-centered.mb30 {
    width: 280px;
  }
  .italian-perspective {
    clear: both;
  }
  .hand-h2 {
    font-size: 48px;
    line-height: 48px;
    text-align: center;
  }
  .subtitle {
    font-size: 19px;
  }
  .copy-content {
    width: 90%;
  }
  .antonio {
    margin-top: 13px;
    margin-right: 0px;
  }
  .staff-title {
    margin-right: 156px;
    font-size: 24px;
    line-height: 24px;
  }
  .naples {
    padding-top: 310px;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-position: 68% 0px;
    background-size: 500px;
  }
  .naples-copy {
    width: 100%;
  }
  .big-bold-copy {
    font-size: 36px;
    line-height: 36px;
  }
  .passes {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .passes-section {
    padding-top: 40px;
    padding-bottom: 40px;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .pass-card {
    height: 320px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .luanch-party {
    padding-top: 47px;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-position: 50% 151px;
  }
  .launch-party-logo {
    width: 90%;
  }
  .party-text {
    font-size: 18px;
    line-height: 26px;
  }
  .films {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding-top: 40px;
    clear: both;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .films-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .film-card {
    height: auto;
    margin-right: 1%;
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .view-film {
    position: relative;
  }
  .chefs-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .chef-card {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .chef-image {
    height: auto;
  }
  .sponsor {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
  }
  .sponsor-wrap {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
  }
  .blog-post {
    padding-right: 21px;
    padding-left: 21px;
  }
  .everything-title {
    line-height: 30px;
  }
  .presenting-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .link-block {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

@font-face {
  font-family: 'Quentin';
  src: url('../fonts/quentin-webfont.woff2') format('woff2'), url('../fonts/quentin-webfont.woff') format('woff'), url('../fonts/quentin-webfont.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}